Debian Bug report logs - #687558
Please create debian-dug-muc@l.d.o

Package: lists.debian.org; Maintainer for lists.debian.org is Debian Listmaster Team <listmaster@lists.debian.org>;

Reported by: martin f krafft <madduck@debian.org>

Date: Thu, 13 Sep 2012 18:15:01 UTC

Severity: wishlist

Tags: wontfix

Done: martin f krafft <madduck@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, area-muc@teams.debian.net, Debian Listmaster Team <listmaster@lists.debian.org>:
Bug#687558; Package lists.debian.org. (Thu, 13 Sep 2012 18:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to martin f krafft <madduck@debian.org>:
New Bug report received and forwarded. Copy sent to area-muc@teams.debian.net, Debian Listmaster Team <listmaster@lists.debian.org>. (Thu, 13 Sep 2012 18:15:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: martin f krafft <madduck@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Please create debian-dug-muc@l.d.o
Date: Thu, 13 Sep 2012 20:05:37 +0200
[Message part 1 (text/plain, inline)]
Package: lists.debian.org
Severity: wishlist
X-Debbugs-Cc: area-muc@teams.debian.net

Name: debian-dug-muc@lists.debian.org
Description: Debian local group in Munich, Germany
 This mailing list is for discussions among Debian folks in and
 around Munich.
Category: Users
Subscription policy: open
Post policy: open
Web archive: yes
Rationale:
 We would appreciate if you set up the debian-dug-muc mailing list
 for Munich's local group:
 .
   http://wiki.debian.org/LocalGroups/DebianMuc
 .
 and to replace the one currently hosted on teams.debian.net. This
 server is no longer properly maintained, it seems.
 .
 We think that -muc is sufficient (over -de-muc) as MUC is the
 internationally unique airport code of Munich.

Thanks!

-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 3.2.0-3-amd64 (SMP w/8 CPU cores)
Locale: LANG=en_NZ, LC_CTYPE=en_NZ.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash


-- 
 .''`.   martin f. krafft <madduck@d.o>      Related projects:
: :'  :  proud Debian developer               http://debiansystem.info
`. `'`   http://people.debian.org/~madduck    http://vcs-pkg.org
  `-  Debian - when you have better things to do than fixing systems
[digital_signature_gpg.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Listmaster Team <listmaster@lists.debian.org>:
Bug#687558; Package lists.debian.org. (Fri, 14 Sep 2012 08:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Barth <aba@ayous.org>:
Extra info received and forwarded to list. Copy sent to Debian Listmaster Team <listmaster@lists.debian.org>. (Fri, 14 Sep 2012 08:57:03 GMT) Full text and rfc822 format available.

Message #10 received at 687558@bugs.debian.org (full text, mbox):

From: Andreas Barth <aba@ayous.org>
To: martin f krafft <madduck@debian.org>, 687558@bugs.debian.org, area-muc@teams.debian.net
Subject: Re: Bug#687558: Please create debian-dug-muc@l.d.o
Date: Fri, 14 Sep 2012 10:12:28 +0200
* martin f krafft (madduck@debian.org) [120913 20:32]:
>  and to replace the one currently hosted on teams.debian.net. This
>  server is no longer properly maintained, it seems.

This is a lie.



Andi



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Listmaster Team <listmaster@lists.debian.org>:
Bug#687558; Package lists.debian.org. (Fri, 14 Sep 2012 10:36:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to martin f krafft <madduck@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Listmaster Team <listmaster@lists.debian.org>. (Fri, 14 Sep 2012 10:36:03 GMT) Full text and rfc822 format available.

Message #15 received at 687558@bugs.debian.org (full text, mbox):

From: martin f krafft <madduck@debian.org>
To: Andreas Barth <aba@ayous.org>
Cc: 687558@bugs.debian.org, area-muc@teams.debian.net
Subject: Re: Bug#687558: Please create debian-dug-muc@l.d.o
Date: Fri, 14 Sep 2012 12:25:12 +0200
[Message part 1 (text/plain, inline)]
also sprach Andreas Barth <aba@ayous.org> [2012.09.14.1012 +0200]:
> * martin f krafft (madduck@debian.org) [120913 20:32]:
> >  and to replace the one currently hosted on teams.debian.net. This
> >  server is no longer properly maintained, it seems.
> 
> This is a lie.

I may be misinformed, but please don't accuse me of lying.

  albatross:~% host teams.debian.net                                                                                                                                                                           #10001
  teams.debian.net has address 82.195.75.82
  teams.debian.net mail is handled by 0 aietes.turmzimmer.net.

  albatross:~% ping 82.195.75.82                                                                                                                                                                               #10002
  PING 82.195.75.82 (82.195.75.82) 56(84) bytes of data.
  From 82.195.78.118 icmp_seq=2 Destination Host Unreachable
  ^C
  --- 82.195.75.82 ping statistics ---
  3 packets transmitted, 0 received, +1 errors, 100% packet loss, time 2010ms

  albatross:~% GET -esSd teams.debian.net                                                                                                                                                                    #1,10003
  GET http://teams.debian.net
  500 Can't connect to teams.debian.net:80 (No route to host)
  Content-Type: text/plain
  Client-Date: Fri, 14 Sep 2012 10:17:18 GMT
  Client-Warning: Internal response

This means that the archives are unavailable.

Also, pkg-topgit@teams.debian.net and postmaster@teams.debian.net
have been bouncing regularly, just my mail yesterday received:

  aietes.turmzimmer.net. [82.195.75.83]:25: Connection refused]

And finally, I pinged you on 1 June and sent mail to you on 12 July
about this, but you did not respond to either.

teams.debian.net does not give off the impression of being
maintained. Sorry.

-- 
 .''`.   martin f. krafft <madduck@d.o>      Related projects:
: :'  :  proud Debian developer               http://debiansystem.info
`. `'`   http://people.debian.org/~madduck    http://vcs-pkg.org
  `-  Debian - when you have better things to do than fixing systems
 
"it is the mark of an educated mind
 to be able to entertain a thought
 without accepting it."
                                                        -- aristoteles
[digital_signature_gpg.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Listmaster Team <listmaster@lists.debian.org>:
Bug#687558; Package lists.debian.org. (Fri, 14 Sep 2012 11:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Barth <aba@ayous.org>:
Extra info received and forwarded to list. Copy sent to Debian Listmaster Team <listmaster@lists.debian.org>. (Fri, 14 Sep 2012 11:36:03 GMT) Full text and rfc822 format available.

Message #20 received at 687558@bugs.debian.org (full text, mbox):

From: Andreas Barth <aba@ayous.org>
To: 687558@bugs.debian.org, area-muc@teams.debian.net
Subject: Re: Bug#687558: Please create debian-dug-muc@l.d.o
Date: Fri, 14 Sep 2012 13:33:49 +0200
* martin f krafft (madduck@debian.org) [120914 12:25]:
> also sprach Andreas Barth <aba@ayous.org> [2012.09.14.1012 +0200]:
> > * martin f krafft (madduck@debian.org) [120913 20:32]:
> > >  and to replace the one currently hosted on teams.debian.net. This
> > >  server is no longer properly maintained, it seems.
> > 
> > This is a lie.
> 
> I may be misinformed, but please don't accuse me of lying.

If you prefer to look clueless, I retreat the word "lie".


>   albatross:~% host teams.debian.net                                                                                                                                                                           #10001
>   teams.debian.net has address 82.195.75.82
>   teams.debian.net mail is handled by 0 aietes.turmzimmer.net.
> 
>   albatross:~% ping 82.195.75.82                                                                                                                                                                               #10002
>   PING 82.195.75.82 (82.195.75.82) 56(84) bytes of data.
>   From 82.195.78.118 icmp_seq=2 Destination Host Unreachable
>   ^C
>   --- 82.195.75.82 ping statistics ---
>   3 packets transmitted, 0 received, +1 errors, 100% packet loss, time 2010ms

you mean a host that doesn't ping can't be online? sorry for your
missunderstanding how ip protocols work and what a firewall is.

Otherwise, there is currently an issue with the http archive. This
doesn't make the "server [...] no longer properly maintained". There
is a bit of difference between these statements.


Andi



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Listmaster Team <listmaster@lists.debian.org>:
Bug#687558; Package lists.debian.org. (Fri, 14 Sep 2012 12:03:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to martin f krafft <madduck@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Listmaster Team <listmaster@lists.debian.org>. (Fri, 14 Sep 2012 12:03:06 GMT) Full text and rfc822 format available.

Message #25 received at 687558@bugs.debian.org (full text, mbox):

From: martin f krafft <madduck@debian.org>
To: Andreas Barth <aba@ayous.org>
Cc: 687558@bugs.debian.org, area-muc@teams.debian.net
Subject: Re: Bug#687558: Please create debian-dug-muc@l.d.o
Date: Fri, 14 Sep 2012 14:00:47 +0200
[Message part 1 (text/plain, inline)]
also sprach Andreas Barth <aba@ayous.org> [2012.09.14.1333 +0200]:
> Otherwise, there is currently an issue with the http archive.

For relatively large values of "currently". You also have issues
with the MX, and been having them for months. And all my attempts to
talk to you about this have been left unanswered.

However, this issue is not a personal one between you and I, so
please don't take it personally. Nor do I want to discredit the work
you do for our project. And I also don't want to argue about the
sense and sensibility of blocking the "hacker protocol" ICMP at the
perimeter. You will note it isn't the only test I've done.

I don't have a hidden agenda. I would like to have archives to this
list (which I started) because someone (at bytemine) asked for them
and I had to again say that the archives aren't working, which they
haven't been for months.

When I agreed to transfer debian-muc@lists.madduck.net to
area-muc@teams.debian.net, I did so because teams.debian.net seemed
like it was going to become the official host for user groups'
mailing lists, and when e-o-c looked promising. Neither of those are
still the case.

Now that lists.debian.org offer debian-dug-* lists, I think the list
should go there anyway.

I hope I managed to clear this up, and I would appreciate if
listmaster considered my request.

-- 
 .''`.   martin f. krafft <madduck@d.o>      Related projects:
: :'  :  proud Debian developer               http://debiansystem.info
`. `'`   http://people.debian.org/~madduck    http://vcs-pkg.org
  `-  Debian - when you have better things to do than fixing systems
 
"a woman begins by resisting a man's advances and ends by blocking
 his retreat."
                                                        -- oscar wilde
[digital_signature_gpg.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Listmaster Team <listmaster@lists.debian.org>:
Bug#687558; Package lists.debian.org. (Fri, 14 Sep 2012 12:18:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Barth <aba@ayous.org>:
Extra info received and forwarded to list. Copy sent to Debian Listmaster Team <listmaster@lists.debian.org>. (Fri, 14 Sep 2012 12:18:03 GMT) Full text and rfc822 format available.

Message #30 received at 687558@bugs.debian.org (full text, mbox):

From: Andreas Barth <aba@ayous.org>
To: 687558@bugs.debian.org, area-muc@teams.debian.net
Subject: Re: Bug#687558: Please create debian-dug-muc@l.d.o
Date: Fri, 14 Sep 2012 14:16:05 +0200
* martin f krafft (madduck@debian.org) [120914 14:01]:
> For relatively large values of "currently". You also have issues
> with the MX, and been having them for months. And all my attempts to
> talk to you about this have been left unanswered.

You might note that teams.d.n isn't my private pet project (and also
not run by me alone), so it might be more useful to contact the
listmasters than me in person?


> Now that lists.debian.org offer debian-dug-* lists, I think the list
> should go there anyway.

And you think you should do that based on a mail you sent to the local
list without any consensus from the debian muc community (and it
doesn't read "consensus" for me when acting within a few days without
feedback from the main people of the community, if there isn't any
emergency).

Sorry, but you don't own the community. Nor the mailing list.


This doesn't say we (as community) might not end up with a decision to
move the list. Or a decision to not move it.


But you definitly acted very agressive without need. Which I consider
totally inappropriate. As said, there currently isn't any consensus
whether we want to move the list or not. You alone can't make a
decision for us all. (I also can't, that is why I speak with people
first before asking others for actions.)



Andi



Reply sent to martin f krafft <madduck@debian.org>:
You have taken responsibility. (Fri, 14 Sep 2012 12:36:07 GMT) Full text and rfc822 format available.

Notification sent to martin f krafft <madduck@debian.org>:
Bug acknowledged by developer. (Fri, 14 Sep 2012 12:36:07 GMT) Full text and rfc822 format available.

Message #35 received at 687558-done@bugs.debian.org (full text, mbox):

From: martin f krafft <madduck@debian.org>
To: Andreas Barth <aba@ayous.org>
Cc: 687558-done@bugs.debian.org, area-muc@teams.debian.net
Subject: Re: Bug#687558: Please create debian-dug-muc@l.d.o
Date: Fri, 14 Sep 2012 14:24:38 +0200
[Message part 1 (text/plain, inline)]
Tell you what: bug closed. Reopen it when there is "consensus".
I was just trying to get the archives back.

-- 
 .''`.   martin f. krafft <madduck@d.o>      Related projects:
: :'  :  proud Debian developer               http://debiansystem.info
`. `'`   http://people.debian.org/~madduck    http://vcs-pkg.org
  `-  Debian - when you have better things to do than fixing systems
 
"lessing was a heretics' heretic"
                                                    -- walter kaufmann
[digital_signature_gpg.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Listmaster Team <listmaster@lists.debian.org>:
Bug#687558; Package lists.debian.org. (Fri, 14 Sep 2012 12:42:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alexander Wirt <formorer@formorer.de>:
Extra info received and forwarded to list. Copy sent to Debian Listmaster Team <listmaster@lists.debian.org>. (Fri, 14 Sep 2012 12:42:03 GMT) Full text and rfc822 format available.

Message #40 received at 687558@bugs.debian.org (full text, mbox):

From: Alexander Wirt <formorer@formorer.de>
To: martin f krafft <madduck@debian.org>, 687558@bugs.debian.org
Cc: Andreas Barth <aba@ayous.org>, area-muc@teams.debian.net
Subject: Re: Bug#687558: Please create debian-dug-muc@l.d.o
Date: Fri, 14 Sep 2012 14:38:56 +0200
tag 687558 wontfix
thanks

martin f krafft schrieb am Friday, den 14. September 2012:

Hi,

*snipped a lot of non-listmaster relevant things* 

> Now that lists.debian.org offer debian-dug-* lists, I think the list
> should go there anyway.
dug- lists are for bigger regions, we don't want to go down to a city level. 

Therefore I'll tag this bug wontfix. 

Alex - Debian Listmaster



Added tag(s) wontfix. Request was from Alexander Wirt <formorer@formorer.de> to control@bugs.debian.org. (Fri, 14 Sep 2012 12:42:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Listmaster Team <listmaster@lists.debian.org>:
Bug#687558; Package lists.debian.org. (Fri, 14 Sep 2012 13:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Barth <aba@ayous.org>:
Extra info received and forwarded to list. Copy sent to Debian Listmaster Team <listmaster@lists.debian.org>. (Fri, 14 Sep 2012 13:15:03 GMT) Full text and rfc822 format available.

Message #47 received at 687558@bugs.debian.org (full text, mbox):

From: Andreas Barth <aba@ayous.org>
To: Alexander Wirt <formorer@formorer.de>
Cc: martin f krafft <madduck@debian.org>, 687558@bugs.debian.org, area-muc@teams.debian.net
Subject: Re: Bug#687558: Please create debian-dug-muc@l.d.o
Date: Fri, 14 Sep 2012 15:12:08 +0200
* Alexander Wirt (formorer@formorer.de) [120914 14:49]:
> martin f krafft schrieb am Friday, den 14. September 2012:

> *snipped a lot of non-listmaster relevant things* 
> 
> > Now that lists.debian.org offer debian-dug-* lists, I think the list
> > should go there anyway.

> dug- lists are for bigger regions, we don't want to go down to a city level. 

Eh, though I agree with the wontfix for now, I need to disagree on
that statement:

The munich area is about 3 million people (if I read where people in
the users group come from rather 5 or so). This is larger than some
other countries.



Andi



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 13 Oct 2012 07:26:24 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 04:49:58 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.